1
vote
1answer
223 views

How to install GD library in php?

when I tried to use imagefromjpeg() function in PHP,it throwed error.So, I tried to install GD library using the following command: sudo apt-get install php5-gd But I got the following error. ...
0
votes
0answers
225 views

error compling php5 with gd for ubuntu 12.04

I need the imageantialias() to work on the server I built. I have complied PHP before but for some reason I can't do it any more. I ran these steps to try: apt-get source php5 apt-get build-dep ...
0
votes
1answer
193 views

Drupal installation. GD and PDO issue on ubuntu amazon EC2

sorry if this has been answered already, but my searches brought me to nowhere. I have just installed LAMP environment on Amazon EC2 instance. It runs on: Ubuntu precise 12.04 amd64 server PHP ...
4
votes
3answers
1k views

php5-gd shows in “php -i | grep -i gd” but not in phpinfo();

I am trying to enable GD in my installation of Apache2, PHP5 and MySQL on my Ubuntu server. I installed php5-gd with: apt-get install php5-gd And when I run php -i I get: gd GD Support => ...
0
votes
2answers
2k views

Need help to install php gd on ubuntu with lampp (xampp)

I'm running lampp 1.7.1 on lubuntu oneiric. I need to add extension for php_gd. I installed php5-gd by sudo apt-get install php5-gd Had a look at php.ini and noticed the line ...